#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.5
visibility:           public
id:                   dhall-json-1.7.5-3ifMqh4KZ0jAfCyJK9SaWH
key:                  dhall-json-1.7.5-3ifMqh4KZ0jAfCyJK9SaWH
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  3a0cb2bb742ffb1ae22c80da71fd5a78
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-json-1.7.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-json-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.5-3ifMqh4KZ0jAfCyJK9SaWH
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    aeson-pretty-0.8.8-F4Xv5L6wNa21rZC4am4qJm
    aeson-yaml-1.1.0.0-BhSRASRd9u67NpkZvtUThU base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    prettyprinter-1.7.0-AYZEMdFBePWDcuBn3xv7lc
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr text-1.2.4.1
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

